A{
text-decoration:none;
color:#68838B;
}

A:HOVER{
text-decoration:underline;
color:#27408B;
}

A:ACTIVE{
text-decoration:underline;
color:#4169E1;
}

B{
color: #EE6A50;
}

BODY{
background-image:url();
background-attachment: fixed;
font-size:10pt;
color:#888888;

scrollbar-face-color: #C1CDCD;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
}

IMG{
border-style: none;
}

P{
text-align: center;
}

P.title{
text-align: center;
font-size: 20pt;
color: #888888;
}

TABLE{
font-size: 12pt;
line-height: 20pt;
border-style: groove;
background-color: #F8F8F7;
}

TD{
text-valign: top;
}